Re: [Zope] usering module problem on zope 2.8.8

2006-12-28 Thread Allen Huang
Subject: Re: [Zope] usering module problem on zope 2.8.8 -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 - --On 27. Dezember 2006 16:12:23 -0800 Allen Huang [EMAIL PROTECTED] wrote: I basicly copy what I have from 2.8 to 2.9 its the same problem with the self generated python constructor

Re: [Zope] usering module problem on zope 2.8.8

2006-12-28 Thread Andreas Jung
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 - --On 28. Dezember 2006 05:39:55 -0800 Allen Huang [EMAIL PROTECTED] wrote: I'm sorry Andreas. But I still don't see any solution to this problem. Do you have a solution? or there is no solution at all? As Tres wrote: ZClasses are a dying

Re: [Zope] usering module problem on zope 2.8.8

2006-12-28 Thread Allen Huang
Then is it possible to use zope 2.8.x with python 2.4.x modules? - Original Message From: Andreas Jung [EMAIL PROTECTED] To: Allen Huang [EMAIL PROTECTED]; Zope zope@zope.org Sent: Thursday, December 28, 2006 9:42:43 PM Subject: Re: [Zope] usering module problem on zope 2.8.8

Re: [Zope] usering module problem on zope 2.8.8

2006-12-28 Thread Jonathan
, 2006 3:33:44 PM Subject: Re: [Zope] usering module problem on zope 2.8.8 -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 - --On 27. Dezember 2006 16:12:23 -0800 Allen Huang [EMAIL PROTECTED] wrote: I basicly copy what I have from 2.8 to 2.9 its the same problem with the self

Re: [Zope] usering module problem on zope 2.8.8

2006-12-27 Thread Allen Huang
was using Zope 2.8. Why is that? - Original Message From: Andreas Jung [EMAIL PROTECTED] To: Allen Huang [EMAIL PROTECTED]; Zope zope@zope.org Sent: Wednesday, December 27, 2006 3:03:52 PM Subject: Re: [Zope] usering module problem on zope 2.8.8 -BEGIN PGP SIGNED MESSAGE- Hash

Re: [Zope] usering module problem on zope 2.8.8

2006-12-27 Thread Andreas Jung
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 - --On 27. Dezember 2006 03:26:28 -0800 Allen Huang [EMAIL PROTECTED] wrote: I couldn't make a Z Class like I use to do when I'm was using Zope 2.8. Why not? Where is your error description? - -aj -BEGIN PGP SIGNATURE- Version: GnuPG

Re: [Zope] usering module problem on zope 2.8.8

2006-12-27 Thread Jonathan
as of zope 2.10.0. If you have tried upgrading to 2.9x and have encountered errors, post the full traceback. Jonathan - Original Message - From: Allen Huang To: Zope Sent: Wednesday, December 27, 2006 6:26 AM Subject: Re: [Zope] usering module problem on zope 2.8.8 I know I'm

Re: [Zope] usering module problem on zope 2.8.8

2006-12-27 Thread Allen Huang
TypeError: default __new__ takes no parameters what is the problem?? - Original Message From: Andreas Jung [EMAIL PROTECTED] To: Allen Huang [EMAIL PROTECTED]; Zope zope@zope.org Sent: Wednesday, December 27, 2006 7:35:42 PM Subject: Re: [Zope] usering module problem on zope 2.8.8

Re: [Zope] usering module problem on zope 2.8.8

2006-12-27 Thread Andreas Jung
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 - --On 27. Dezember 2006 16:12:23 -0800 Allen Huang [EMAIL PROTECTED] wrote: I basicly copy what I have from 2.8 to 2.9 its the same problem with the self generated python constructor and the self constructor that I made both worked in 2.8 but

Re: [Zope] usering module problem on zope 2.8.8

2006-12-26 Thread Andreas Jung
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 - --On 26. Dezember 2006 20:05:41 -0800 Allen Huang [EMAIL PROTECTED] wrote: zope 2.8.8 uses python 2.3.5 but I want to use modules that will only work with python 2.4 I've being adviced not to change runzope.bat file since it might disrupt